KDE 4 вече няма да бъде поддържан от Arch Linux

0
10
Arch Linux преминава на Glibc 2.27 за по-голяма бързина


Разработчиците на Arch Linux направиха кратко изявление, където се казва, че спират поддръжката на KDE4.

Antonio Rojas каза, че не е останал никой, който да поддържа пакетите на KDE 4 в основните репозитории. Поради тази причина разработчиците единодушно са решили да премахнат пакетите на KDE 4 и да спрат поддръжката.

Друга причина е, че е много трудно да се поддържат две версии на KDE едновременно. Изисква много усилия, хора и ресурс.

От Arch Linux вече смятат, че последната излязла наскоро версия 5.5 на Plasma 5 е достатъчно стабилна и вече може напълно да замени KDE 4.

За да се избегнат проблеми за в бъдеще, потребителите на Arch Linux биват съветвани да ъпгрейднат до KDE Plasma 5.5. Начин как да се случи това, може да се намери в уикито на Arch Linux. Преди да пристъпите към ъпгрейд направете бекъп на конфигурационните си и други важни файлове.

0/5 (0 Reviews)
Прочетете още:  Излезе Linux графичният пакет Mesa 17.2.6
Абониране
Извести ме за
guest
0 Comments
Inline Feedbacks
View all comments